<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avdt__config__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avdt_config_t</compoundname>
    <includes local="no">wiced_bt_avdt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avdt__config__t_1aaa9bd741d3256152f1341d3a5d55e07d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avdt__evt__hdr__t">wiced_bt_avdt_evt_hdr_t</ref></type>
        <definition>wiced_bt_avdt_evt_hdr_t wiced_bt_avdt_config_t::hdr</definition>
        <argsstring />
        <name>hdr</name>
        <briefdescription>
<para>Event header. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="398" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="398" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__config__t_1ac35d46045f5d649663b88a6fe85607bd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avdt__cfg__t">wiced_bt_avdt_cfg_t</ref> *</type>
        <definition>wiced_bt_avdt_cfg_t* wiced_bt_avdt_config_t::p_cfg</definition>
        <argsstring />
        <name>p_cfg</name>
        <briefdescription>
<para>Pointer to configuration for this SEP. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="399" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="399" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Data for AVDT_GETCAP_CFM_EVT, AVDT_RECONFIG_IND_EVT, and AVDT_RECONFIG_CFM_EVT. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="22">
        <label>wiced_bt_avdt_config_t</label>
        <link refid="structwiced__bt__avdt__config__t" />
        <childnode refid="23" relation="usage">
          <edgelabel>p_cfg</edgelabel>
        </childnode>
        <childnode refid="24" relation="usage">
          <edgelabel>hdr</edgelabel>
        </childnode>
      </node>
      <node id="23">
        <label>wiced_bt_avdt_cfg_t</label>
        <link refid="structwiced__bt__avdt__cfg__t" />
      </node>
      <node id="24">
        <label>wiced_bt_avdt_evt_hdr_t</label>
        <link refid="structwiced__bt__avdt__evt__hdr__t" />
      </node>
    </collaborationgraph>
    <location bodyend="400" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="397" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="397" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avdt__config__t_1aaa9bd741d3256152f1341d3a5d55e07d" virt="non-virtual"><scope>wiced_bt_avdt_config_t</scope><name>hdr</name></member>
      <member prot="public" refid="structwiced__bt__avdt__config__t_1ac35d46045f5d649663b88a6fe85607bd" virt="non-virtual"><scope>wiced_bt_avdt_config_t</scope><name>p_cfg</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>